burn_classes:
  unburned: 126836
  low: 3205
  moderate: 3750
  high: 7231
emampr_landcover_vote_2016:
  42: 186964
  52: 21514
  11: 5133
  71: 4413
  43: 3987
  41: 3199
  24: 2025
  31: 1811
  22: 611
  23: 209
  95: 27
  81: 5
  82: 2
soil_textures:
  clay loam: 221922
  silt loam: 7978
